uuid: 07f43ab7-2e3a-4cb8-ae22-db4ba8727e00
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_ass_ori_code_postal
field_name: field_ass_ori_code_postal
entity_type: node
type: string
settings:
  max_length: 5
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
